<ART ID="01404" PID="2006" JID="141" BPAGE="847" EPAGE="867" PII="S0129183109014047" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERATION OF HOMOGENEOUS GRANULAR PACKINGS:</MTI>
<RTI>Generation of Homogeneous Granular Packings</RTI>
<STI>CONTACT DYNAMICS SIMULATIONS AT CONSTANT PRESSURE USING FULLY PERIODIC BOUNDARIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. REZA</FNM>
<SNM>SHAEBANI</SNM>
<EAD>shaebani@iasbs.ac.ir</EAD>
<EAD>mhmdreza.shaebani@gmail.com</EAD>
<X-REF REFID="S0129183109014047AF001"></X-REF>
<X-REF REFID="S0129183109014047AF002"></X-REF>
<X-REF REFID="S0129183109014047AF004"></X-REF>
</AUT>
<AUT>
<FNM>TAM&#x00C1;S</FNM>
<SNM>UNGER</SNM>
<X-REF REFID="S0129183109014047AF003"></X-REF>
</AUT>
<AUT>
<FNM>J&#x00C1;NOS</FNM>
<SNM>KERT&#x00C9;SZ</SNM>
<X-REF REFID="S0129183109014047AF002"></X-REF>
<X-REF REFID="S0129183109014047AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014047AF001">Institute for Advanced Studies in Basic Sciences, Zanjan 45195-1159, <CNY>Iran</CNY></AFF>
<AFF ID="S0129183109014047AF002">Department of Theoretical Physics, Budapest University of Technology and Economics, H-1111 Budapest, <CNY>Hungary</CNY></AFF>
<AFF ID="S0129183109014047AF003">HAS-BME Condensed Matter Research Group, Budapest University of Technology and Economics, Budapest, <CNY>Hungary</CNY></AFF>
<AFF ID="S0129183109014047AF004">Department of Theoretical Physics, University of Duisburg-Essen, 47048 Duisburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2008</RE>
<AC>11 February 2009</AC>
</HIST>
<ABST>
<P>The contact dynamics (CD) method is an efficient simulation technique of dense granular media where unilateral and frictional contact problems for a large number of rigid bodies have to be solved. In this paper, we present a modified version of the CD to generate homogeneous random packings of rigid grains. CD simulations are performed at constant external pressure, which allows the variation of the size of a periodically repeated cell. We follow the concept of the Andersen dynamics and show how it can be applied within the framework of the CD method. The main challenge here is to handle the interparticle interactions properly, which are based on constraint forces in CD. We implement the proposed algorithm, perform test simulations, and investigate the properties of the final packings.</P>
</ABST>
<KWDG>
<KWD>Granular material</KWD>
<KWD>nonsmooth contact dynamics</KWD>
<KWD>homogeneous compaction</KWD>
<KWD>jamming</KWD>
<KWD>random granular packing</KWD>
<KWD>constant pressure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.70.-n</KWD>
<KWD>45.70.Cc</KWD>
<KWD>02.70.-c</KWD>
<KWD>45.10.-b</KWD>
</KWDG>
</FRONT>
</ART>
