<ART ID="01406" PID="2006" JID="141" BPAGE="891" EPAGE="899" PII="S0129183109014060" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNITARY OPERATORS, ENTANGLEMENT, AND GRAM&#x2013;SCHMIDT ORTHOGONALIZATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YORICK</FNM>
<SNM>HARDY</SNM>
<X-REF REFID="S0129183109014060AF001"></X-REF>
</AUT>
<AUT>
<FNM>WILLI-HANS</FNM>
<SNM>STEEB</SNM>
<EAD>whsteeb@uj.ac.za</EAD>
<X-REF REFID="S0129183109014060AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014060AF001">International School for Scientific Computing, University of Johannesburg, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2009</RE>
<AC>12 February 2009</AC>
</HIST>
<ABST>
<P>We consider finite-dimensional Hilbert spaces <F><TEX ID="S0129183109014060M001">${\mathcal H}$</TEX></F> with <F><TEX ID="S0129183109014060M002">$\dim ({\mathcal H}) =n$</TEX></F> with <F>n &#x2265; 2</F> and unitary operators. In particular, we consider the case <F>n = 2<SUP>m</SUP></F>, where <F>m &#x2265; 2</F> in order to study entanglement of states in these Hilbert spaces. Two normalized states &#x03C8; and &#x03D5; in these Hilbert spaces <F><TEX ID="S0129183109014060M003">${\mathcal H}$</TEX></F> are connected by a unitary transformation (<F>n&#x00D7;n</F> unitary matrices), i.e. <F>&#x03C8; = U&#x03D5;</F>, where <F>U</F> is a unitary operator <F>UU<SUP>*</SUP> = I</F>. Given the normalized states &#x03C8; and &#x03D5;, we provide an algorithm to find this unitary operator <F>U</F> for finite-dimensional Hilbert spaces. The construction is based on a modified Gram&#x2013;Schmidt orthonormalization technique. A number of applications important in quantum computing are given. Symbolic C++ is used to give a computer algebra implementation in C++.</P>
</ABST>
<KWDG>
<KWD>Unitary transformation</KWD>
<KWD>Hilbert space</KWD>
<KWD>modified Gram&#x2013;Schmidt orthonormalization technique</KWD>
<KWD>Bell states</KWD>
<KWD>Symbolic C++</KWD>
</KWDG>
</FRONT>
</ART>
