<ART ID="01407" PID="2006" JID="141" BPAGE="901" EPAGE="929" PII="S0129183109014072" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRUCTION OF REVERSIBLE LATTICE MOLECULAR AUTOMATA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKAYUKI</FNM>
<SNM>NOZAWA</SNM>
<EAD>tknozawa@cc.tuat.ac.jp</EAD>
<X-REF REFID="S0129183109014072AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOSHIYUKI</FNM>
<SNM>KONDO</SNM>
<EAD>t_kondo@cc.tuat.ac.jp</EAD>
<X-REF REFID="S0129183109014072AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014072AF001">Institute of Symbiotic Science and Technology, Tokyo University of Agriculture and Technology, 2-24-16, Naka-Cho Koganei-Shi, Tokyo 184-8588, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2008</RE>
<AC>18 February 2009</AC>
</HIST>
<ABST>
<P>Several cellular automata (CA) models have been developed to simulate self-organization of multiple levels of structures. However, they do not obey microscopic reversibility and conservation laws. In this paper, we describe the construction of a <IT>reversible lattice molecular automata</IT> (RLMA) model, which simulates molecular interaction and self-organization of higher-order structures. The model's strict reversibility entails physically relevant conservation laws, and thus opens a way to precise application and validation of the methods from statistical physics in studying the necessary conditions for such multiple levels of self-organization.</P>
</ABST>
<KWDG>
<KWD>Reversible cellular automata</KWD>
<KWD>molecular aggregation</KWD>
<KWD>self-organization</KWD>
<KWD>artificial chemistry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.65.+b</KWD>
<KWD>82.20.Wt</KWD>
</KWDG>
</FRONT>
</ART>
