<ART ID="01410" PID="2006" JID="141" BPAGE="979" EPAGE="990" PII="S0129183109014102" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SZNAJD MODEL AND PROPORTIONAL ELECTIONS:</MTI>
<RTI>Sznajd Model and Proportional Elections</RTI>
<STI>THE ROLE OF THE TOPOLOGY OF THE NETWORK</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FABIO STUCCHI</FNM>
<SNM>VANNUCCHI</SNM>
<EAD>fabiosv@if.usp.br</EAD>
<X-REF REFID="S0129183109014102AF001"></X-REF>
</AUT>
<AUT>
<FNM>CARMEN P. C.</FNM>
<SNM>PRADO</SNM>
<EAD>prado@if.usp.br</EAD>
<X-REF REFID="S0129183109014102AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014102AF001">Instituto de F&#x00ED;sica, Universidade de S&#x00E3;o Paulo, Caixa Postal 66318, 05314-970 S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2009</RE>
<AC>18 February 2009</AC>
</HIST>
<ABST>
<P>The Sznajd model (SM) has been employed with success in the last years to describe opinion propagation in a community. In particular, it has been claimed that its transient is able to reproduce some scale properties observed in data of proportional elections, in different countries, if the community structure (the network) is scale-free. In this work, we investigate the properties of the transient of a particular version of the SM, introduced by Bernardes and co-authors in 2002. We studied the behavior of the model in networks of different topologies through the time evolution of an order parameter known as <IT>interface density</IT>, and concluded that regular lattices with high dimensionality also leads to a power-law distribution of the number of candidates with <F>v</F> votes. Also, we show that the particular absorbing state achieved in the stationary state (or else, the winner candidate), is related to a particular feature of the model, that may not be realistic in all situations.</P>
</ABST>
<KWDG>
<KWD>Sznajd model</KWD>
<KWD>opinion dynamics</KWD>
<KWD>sociophysics</KWD>
<KWD>complex networks</KWD>
<KWD>proportional elections</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>64.60.aq</KWD>
<KWD>64.60.De</KWD>
<KWD>87.23.Ge</KWD>
<KWD>89.65.-s</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
