<ART ID="01402" PID="2006" JID="141" BPAGE="817" EPAGE="830" PII="S0129183109014023" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCHING FOR TARGETS ON A MODEL DNA:</MTI>
<RTI>Searching for Targets on a Model DNA</RTI>
<STI>EFFECTS OF INTER-SEGMENT HOPPING, DETACHMENT, AND RE-ATTACHMENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DEBANJAN</FNM>
<SNM>CHOWDHURY</SNM>
<EAD>debanjan@iitk.ac.in</EAD>
<X-REF REFID="S0129183109014023AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014023AF001">Department of Physics, Indian Institute of Technology, Kanpur 208016, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 February 2009</RE>
<AC>9 February 2009</AC>
</HIST>
<ABST>
<P>For most of the important processes in DNA metabolism, a protein has to reach a specific binding site on the DNA. The specific binding site may consist of just a few base-pairs while the DNA is usually several millions of base-pairs long. How does the protein search for the target site? What is the most efficient mechanism for a successful search? Motivated by these fundamental questions on intracellular biological processes, we have developed a model for searching a specific site on a model DNA by a single protein. We have made a comparative quantitative study on the efficiencies of sliding, inter-segmental hoppings and detachment/re-attachments of the particle during its search for the specific site on the DNA. We also introduce some new quantitative measures of <IT>efficiency</IT> of a search process by defining a relevant quantity, which can be measured in <IT>in-vitro</IT> experiments.</P>
</ABST>
<KWDG>
<KWD>Self-avoiding walk</KWD>
<KWD>Monte-Carlo simulation</KWD>
<KWD>first passage times</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.16.af</KWD>
<KWD>87.10.Rt</KWD>
</KWDG>
</FRONT>
</ART>
