<ART ID="01413" PID="2006" JID="141" BPAGE="967" EPAGE="978" PII="S0129183109014138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASYMMETRIC EXCLUSION PROCESSES ON LATTICES WITH A JUNCTION:</MTI>
<RTI>Asymmetric Exclusion Processes on Lattices with a Junction</RTI>
<STI>THE EFFECT OF UNEQUAL INJECTION RATES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183109014138AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI</FNM>
<SNM>JIANG</SNM>
<EAD>rjiang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183109014138AF001"></X-REF>
<X-REF REFID="S0129183109014138AF002"></X-REF>
</AUT>
<AUT>
<FNM>KATSUHIRO</FNM>
<SNM>NISHINARI</SNM>
<X-REF REFID="S0129183109014138AF002"></X-REF>
</AUT>
<AUT>
<FNM>MAO-BIN</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0129183109014138AF001"></X-REF>
</AUT>
<AUT>
<FNM>QING-SONG</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0129183109014138AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014138AF001">School of Engineering Science, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
<AFF ID="S0129183109014138AF002">Department of Aeronautics and Astronautics, School of Engineering, University of Tokyo, Hongo, Bunkyo-ku, Tokyo 113-8656, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2008</RE>
<AC>31 October 2008</AC>
</HIST>
<ABST>
<P>Asymmetric exclusion processes (ASEP) on lattices with a junction, in which two or more parallel lattice branches combine into a single one, is important as a model for complex transport phenomena. This paper investigates the effect of unequal injection rates in ASEP with a junction. It is a generalization of the work of Pronina and Kolomeisky [<IT>J. Stat. Mech.</IT> P07010 (2005)], in which only equal injection rates are considered. It is shown that the unequal rates give rise to new phases and the phase diagram structure is qualitatively changed. The phase diagram and the density profiles are investigated by using Monte Carlo simulations, mean field approximation and domain wall approach. The analytical results are in good agreement with Monte Carlo simulations.</P>
</ABST>
<KWDG>
<KWD>ASEP</KWD>
<KWD>mean field approximation</KWD>
<KWD>junction</KWD>
</KWDG>
</FRONT>
</ART>
